<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_AccountsReceivableFromCompletedConstructionContracts_label" xlink:role="http://www.xbrl.org/2003/role/label">完成工事未収入金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_AccountsReceivableFromCompletedConstructionContracts_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">完成工事未収入金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_AmortizationOfGoodwillSGA2_label" xlink:role="http://www.xbrl.org/2003/role/label">のれん償却額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_AmortizationOfGoodwillSGA2_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">のれん償却額、販売費及び一般管理費-2</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_CostReportOfCompletedConstructionContractsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">完成工事原価報告書</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_CostReportOfCompletedConstructionContractsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">完成工事原価報告書 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_CustomerRelatedAssetsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">顧客関連資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_CustomerRelatedAssetsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">顧客関連資産、無形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_EnvironmentSystemReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">環境システム事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_EnvironmentSystemReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">環境システム事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_GovernanceHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_GovernanceHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_HamanakaYukinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">浜中　幸憲</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_HamanakaYukinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">浜中　幸憲 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_HikosakaHirokazuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">彦坂　浩一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_HikosakaHirokazuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">彦坂　浩一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">退職給付に係る資産及び負債の増減額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">退職給付に係る資産及び負債の増減額、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">退職給付に係る資産及び負債の増減額、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NagaoKoichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">長尾　浩一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NagaoKoichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長尾　浩一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NakagawaMasanoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中川　正徳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NakagawaMasanoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中川　正徳 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NakajimaYasushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中島　靖</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NakajimaYasushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中島　靖 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NakataHiramasaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中田　平将</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NakataHiramasaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中田　平将 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NetSalesOfCompletedConstructionContractsSummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">完成工事高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NetSalesOfCompletedConstructionContractsSummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">完成工事高、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NotesRegardingGainOnDisposalOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産処分益に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NotesRegardingGainOnDisposalOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産処分益に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産処分損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産処分損に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">関係会社株式評価損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社株式評価損に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_OsadaMasashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">長田　雅士</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_OsadaMasashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長田　雅士 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_PaintingSystemReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">塗装システム事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_PaintingSystemReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">塗装システム事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2MetricsAndTargets_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照２</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2MetricsAndTargets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照２、指標及び目標</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2RiskManagementHumanCapital_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照２</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2RiskManagementHumanCapital_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照２、リスク管理、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation3MetricsAndTargets_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照３</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation3MetricsAndTargets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照３、指標及び目標</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformationRiskManagementHumanCapital_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformationRiskManagementHumanCapital_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、リスク管理、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology_label_1" xlink:role="http://www.xbrl.org/2003/role/label">情報化投資積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology_label_4" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">情報化投資積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology_label_3" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">当期首残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology_label_2" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel">当期末残高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology_label" xlink:role="http://www.xbrl.org/2003/role/documentation">情報化投資積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnologyMember_label" xlink:role="http://www.xbrl.org/2003/role/label">情報化投資積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnologyMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">情報化投資積立金[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReserveOfReserveForInvestmentOnInformationTechnology_label" xlink:role="http://www.xbrl.org/2003/role/label">情報化投資積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_ReserveOfReserveForInvestmentOnInformationTechnology_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">情報化投資積立金の積立</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_RiskManagementHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_SakuraiJunichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">櫻井　淳一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_SakuraiJunichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">櫻井　淳一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_SatoYasuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐藤　康浩</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_SatoYasuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐藤　康浩 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_SobueTadashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">祖父江　正</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_SobueTadashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">祖父江　正 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_SodaNobuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">早田　順幸</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_SodaNobuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">早田　順幸 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_SoejimaSugaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">副島　寿香</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_SoejimaSugaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">副島　寿香 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_StockRemuneration_label" xlink:role="http://www.xbrl.org/2003/role/label">株式報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_StockRemuneration_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">株式報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_WakidaMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">脇田　誠</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_WakidaMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">脇田　誠 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_YamashitaShokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山下　祥子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00183-000_YamashitaShokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山下　祥子 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_AccountsReceivableFromCompletedConstructionContracts" xlink:label="jpcrp030000-asr_E00183-000_AccountsReceivableFromCompletedConstructionContracts" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_AmortizationOfGoodwillSGA2" xlink:label="jpcrp030000-asr_E00183-000_AmortizationOfGoodwillSGA2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_CostReportOfCompletedConstructionContractsTextBlock" xlink:label="jpcrp030000-asr_E00183-000_CostReportOfCompletedConstructionContractsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_CustomerRelatedAssetsIA" xlink:label="jpcrp030000-asr_E00183-000_CustomerRelatedAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_EnvironmentSystemReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00183-000_EnvironmentSystemReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_GovernanceHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E00183-000_GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_HamanakaYukinoriMember" xlink:label="jpcrp030000-asr_E00183-000_HamanakaYukinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_HikosakaHirokazuMember" xlink:label="jpcrp030000-asr_E00183-000_HikosakaHirokazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:label="jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E00183-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_NagaoKoichiMember" xlink:label="jpcrp030000-asr_E00183-000_NagaoKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_NakagawaMasanoriMember" xlink:label="jpcrp030000-asr_E00183-000_NakagawaMasanoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_NakajimaYasushiMember" xlink:label="jpcrp030000-asr_E00183-000_NakajimaYasushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_NakataHiramasaMember" xlink:label="jpcrp030000-asr_E00183-000_NakataHiramasaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_NetSalesOfCompletedConstructionContractsSummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E00183-000_NetSalesOfCompletedConstructionContractsSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_NotesRegardingGainOnDisposalOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E00183-000_NotesRegardingGainOnDisposalOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E00183-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:label="jpcrp030000-asr_E00183-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_OsadaMasashiMember" xlink:label="jpcrp030000-asr_E00183-000_OsadaMasashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_PaintingSystemReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00183-000_PaintingSystemReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2MetricsAndTargets" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2MetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2RiskManagementHumanCapital" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2RiskManagementHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_ReferenceToOtherInformation3MetricsAndTargets" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation3MetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:label="jpcrp030000-asr_E00183-000_ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology" xlink:label="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnologyMember" xlink:label="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnologyMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_ReserveOfReserveForInvestmentOnInformationTechnology" xlink:label="jpcrp030000-asr_E00183-000_ReserveOfReserveForInvestmentOnInformationTechnology" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_RiskManagementHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E00183-000_RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_SakuraiJunichiMember" xlink:label="jpcrp030000-asr_E00183-000_SakuraiJunichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_SatoYasuhiroMember" xlink:label="jpcrp030000-asr_E00183-000_SatoYasuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_SobueTadashiMember" xlink:label="jpcrp030000-asr_E00183-000_SobueTadashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_SodaNobuyukiMember" xlink:label="jpcrp030000-asr_E00183-000_SodaNobuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_SoejimaSugaMember" xlink:label="jpcrp030000-asr_E00183-000_SoejimaSugaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_StockRemuneration" xlink:label="jpcrp030000-asr_E00183-000_StockRemuneration" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E00183-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_WakidaMakotoMember" xlink:label="jpcrp030000-asr_E00183-000_WakidaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00183-000_2025-03-31_01_2025-06-26.xsd#jpcrp030000-asr_E00183-000_YamashitaShokoMember" xlink:label="jpcrp030000-asr_E00183-000_YamashitaShokoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_AccountsReceivableFromCompletedConstructionContracts" xlink:to="jpcrp030000-asr_E00183-000_AccountsReceivableFromCompletedConstructionContracts_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_AccountsReceivableFromCompletedConstructionContracts" xlink:to="jpcrp030000-asr_E00183-000_AccountsReceivableFromCompletedConstructionContracts_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_AmortizationOfGoodwillSGA2" xlink:to="jpcrp030000-asr_E00183-000_AmortizationOfGoodwillSGA2_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_AmortizationOfGoodwillSGA2" xlink:to="jpcrp030000-asr_E00183-000_AmortizationOfGoodwillSGA2_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_CostReportOfCompletedConstructionContractsTextBlock" xlink:to="jpcrp030000-asr_E00183-000_CostReportOfCompletedConstructionContractsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_CostReportOfCompletedConstructionContractsTextBlock" xlink:to="jpcrp030000-asr_E00183-000_CostReportOfCompletedConstructionContractsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_CustomerRelatedAssetsIA" xlink:to="jpcrp030000-asr_E00183-000_CustomerRelatedAssetsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_CustomerRelatedAssetsIA" xlink:to="jpcrp030000-asr_E00183-000_CustomerRelatedAssetsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_EnvironmentSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00183-000_EnvironmentSystemReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_EnvironmentSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00183-000_EnvironmentSystemReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00183-000_GovernanceHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_GovernanceHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00183-000_GovernanceHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_HamanakaYukinoriMember" xlink:to="jpcrp030000-asr_E00183-000_HamanakaYukinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_HamanakaYukinoriMember" xlink:to="jpcrp030000-asr_E00183-000_HamanakaYukinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_HikosakaHirokazuMember" xlink:to="jpcrp030000-asr_E00183-000_HikosakaHirokazuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_HikosakaHirokazuMember" xlink:to="jpcrp030000-asr_E00183-000_HikosakaHirokazuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="jpcrp030000-asr_E00183-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00183-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00183-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NagaoKoichiMember" xlink:to="jpcrp030000-asr_E00183-000_NagaoKoichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NagaoKoichiMember" xlink:to="jpcrp030000-asr_E00183-000_NagaoKoichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NakagawaMasanoriMember" xlink:to="jpcrp030000-asr_E00183-000_NakagawaMasanoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NakagawaMasanoriMember" xlink:to="jpcrp030000-asr_E00183-000_NakagawaMasanoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NakajimaYasushiMember" xlink:to="jpcrp030000-asr_E00183-000_NakajimaYasushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NakajimaYasushiMember" xlink:to="jpcrp030000-asr_E00183-000_NakajimaYasushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NakataHiramasaMember" xlink:to="jpcrp030000-asr_E00183-000_NakataHiramasaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NakataHiramasaMember" xlink:to="jpcrp030000-asr_E00183-000_NakataHiramasaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NetSalesOfCompletedConstructionContractsSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E00183-000_NetSalesOfCompletedConstructionContractsSummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NetSalesOfCompletedConstructionContractsSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E00183-000_NetSalesOfCompletedConstructionContractsSummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NotesRegardingGainOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00183-000_NotesRegardingGainOnDisposalOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NotesRegardingGainOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00183-000_NotesRegardingGainOnDisposalOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00183-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00183-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E00183-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xlink:to="jpcrp030000-asr_E00183-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_OsadaMasashiMember" xlink:to="jpcrp030000-asr_E00183-000_OsadaMasashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_OsadaMasashiMember" xlink:to="jpcrp030000-asr_E00183-000_OsadaMasashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_PaintingSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00183-000_PaintingSystemReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_PaintingSystemReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00183-000_PaintingSystemReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2MetricsAndTargets" xlink:to="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2MetricsAndTargets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2MetricsAndTargets" xlink:to="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2MetricsAndTargets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2RiskManagementHumanCapital" xlink:to="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2RiskManagementHumanCapital_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2RiskManagementHumanCapital" xlink:to="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation2RiskManagementHumanCapital_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation3MetricsAndTargets" xlink:to="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation3MetricsAndTargets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation3MetricsAndTargets" xlink:to="jpcrp030000-asr_E00183-000_ReferenceToOtherInformation3MetricsAndTargets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="jpcrp030000-asr_E00183-000_ReferenceToOtherInformationRiskManagementHumanCapital_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="jpcrp030000-asr_E00183-000_ReferenceToOtherInformationRiskManagementHumanCapital_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology" xlink:to="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology" xlink:to="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology" xlink:to="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology" xlink:to="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology_label_3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology" xlink:to="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnology_label_4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnologyMember" xlink:to="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnologyMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnologyMember" xlink:to="jpcrp030000-asr_E00183-000_ReserveForInvestmentOnInformationTechnologyMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReserveOfReserveForInvestmentOnInformationTechnology" xlink:to="jpcrp030000-asr_E00183-000_ReserveOfReserveForInvestmentOnInformationTechnology_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_ReserveOfReserveForInvestmentOnInformationTechnology" xlink:to="jpcrp030000-asr_E00183-000_ReserveOfReserveForInvestmentOnInformationTechnology_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00183-000_RiskManagementHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_RiskManagementHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00183-000_RiskManagementHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_SakuraiJunichiMember" xlink:to="jpcrp030000-asr_E00183-000_SakuraiJunichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_SakuraiJunichiMember" xlink:to="jpcrp030000-asr_E00183-000_SakuraiJunichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_SatoYasuhiroMember" xlink:to="jpcrp030000-asr_E00183-000_SatoYasuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_SatoYasuhiroMember" xlink:to="jpcrp030000-asr_E00183-000_SatoYasuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_SobueTadashiMember" xlink:to="jpcrp030000-asr_E00183-000_SobueTadashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_SobueTadashiMember" xlink:to="jpcrp030000-asr_E00183-000_SobueTadashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_SodaNobuyukiMember" xlink:to="jpcrp030000-asr_E00183-000_SodaNobuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_SodaNobuyukiMember" xlink:to="jpcrp030000-asr_E00183-000_SodaNobuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_SoejimaSugaMember" xlink:to="jpcrp030000-asr_E00183-000_SoejimaSugaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_SoejimaSugaMember" xlink:to="jpcrp030000-asr_E00183-000_SoejimaSugaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_StockRemuneration" xlink:to="jpcrp030000-asr_E00183-000_StockRemuneration_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_StockRemuneration" xlink:to="jpcrp030000-asr_E00183-000_StockRemuneration_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00183-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00183-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_WakidaMakotoMember" xlink:to="jpcrp030000-asr_E00183-000_WakidaMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_WakidaMakotoMember" xlink:to="jpcrp030000-asr_E00183-000_WakidaMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_YamashitaShokoMember" xlink:to="jpcrp030000-asr_E00183-000_YamashitaShokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00183-000_YamashitaShokoMember" xlink:to="jpcrp030000-asr_E00183-000_YamashitaShokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>